{
	"charOffset": [
		0,
		0
	],
	"singDur": 6.1,
	"spritesheet": "no_more_innocence_fp",
	"anims": [
		{
			"offsets": [
				0,
				0
			],
			"fps": 24,
			"prefix": "Idle",
			"looped": true,
			"name": "idle"
		},
		{
			"offsets": [
				-6,
				53
			],
			"fps": 24,
			"prefix": "Up",
			"looped": false,
			"name": "singUP"
		},
		{
			"offsets": [
				-10,
				10
			],
			"fps": 24,
			"prefix": "Left",
			"looped": false,
			"name": "singLEFT"
		},
		{
			"prefix": "Right",
			"offsets": [
				-149,
				-226
			],
			"fps": 24,
			"name": "singRIGHT",
			"looped": false
		},
		{
			"offsets": [
				568,
				145
			],
			"fps": 24,
			"prefix": "Down",
			"looped": false,
			"name": "singDOWN"
		},
		{
			"offsets": [
				0,
				0
			],
			"fps": null,
			"prefix": "Appears",
			"looped": false,
			"name": "Aparece sexo"
		}
	],
	"flipX": false,
	"antialiasing": true,
	"iconName": "nmi",
	"beatDancer": false,
	"healthColor": "0xFFAF66CE",
	"format": "andromeda"
}